[Map]

Name=First victory
Description=This victory will end your first season.|You are going to win, aren't you?

Laps=4

Tileset=ArctusPrime

Width=10
Height=10

; c = single grenade
; d = single small barrel
; e = single big barrel
; f = single low radar
; g = single high radar
; h = two small barrels and one big
; i = three small barrels
; j = two big barrels
; k = four low radars
; l = two low radars and two high
; m = two grenades and one small barrel
; n = lots of stuff

Line1=asbbjsbajs
Line2=aaab11111a
Line3=eepc1xac1b
Line4=b1111abr1y
Line5=t1cbabaz1a
Line6=b1cpbubv1r
Line7=b1111|{|1b
Line8=eezc1bqc1y
Line9=tbay11111z
Line10=abujvbqjab

[AI]

AI1=/cars/ai/JuvRoller/combo/ai2
AI2=/cars/ai/JuvRoller/1/ai2
AI3=/cars/ai/JuvRoller/2/ai2
AIColor1=white
AIColor2=green
AIColor3=blue

Preset=/1/02

[Unlocks]

Gold=Airjaw,Freeze
Silver=Airjaw,Freeze
Bronze=Airjaw,Freeze

[Waypoint]

StartX=2
StartY=3

Line1=0000000000
Line2=0000EFGHI0
Line3=0000D000J0
Line4=0\ABC000K0
Line5=0[000000L0
Line6=0Z000000M0
Line7=0YXWVTQNN0
Line8=0000U000O0
Line9=0000TSRQP0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=0000000000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=00000e0000
Line3=0000000000
Line4=0000000000
Line5=0f000000C0
Line6=0000000000
Line7=000i0lQn00
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
